langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_basic_display_l_select
    - node.type.basic_page
  module:
    - options
id: node.basic_page.field_p_basic_display_l_select
field_name: field_p_basic_display_l_select
entity_type: node
bundle: basic_page
label: 'Select Listing Media'
description: ''
required: false
translatable: true
default_value:
  -
    value: cds
default_value_callback: ''
settings: {  }
field_type: list_string
